body {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: #1e1e27;

  background: #ffffff;
}

.btn {
  padding: 5px 15px;

  border-radius: 2px;
}

.btn-primary {
  background-color: #0F5C7F;
  border-color: #0F5C7F;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  background-color: #1C72A0;
  border-color: #1C72A0;
}

.btn-outline-primary {
  color: #0F5C7F;

  border-color: #0F5C7F;
}

.btn-outline-primary:hover {
  color: #ffffff;

  background-color: #0F5C7F;
  border-color: #0F5C7F;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
  background-color: #0F5C7F;
  border-color: #0F5C7F;
}

.btn-outline-light:hover {
  color: #0F5C7F;
}

.btn-outline-light:not(:disabled):not(.disabled).active,
.btn-outline-light:not(:disabled):not(.disabled):active,
.show > .btn-outline-light.dropdown-toggle {
  color: #0F5C7F;
}

::-moz-selection {
  background-color: rgba(47, 36, 131, 0.2);
}

::selection {
  background-color: rgba(47, 36, 131, 0.2);
}

.h1,
h1 {
  font-size: 2.2rem;
}

.main-nav {
  padding: 0;
}

.navbar-light .navbar-nav .nav-link {
  padding: 15px 20px;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.dropdown-item:focus,
.dropdown-item:hover {
  color: #ffffff;

  background: #0F5C7F;
}

.navbar-light .navbar-toggler {
  padding: 10px;

  color: #0F5C7F;

  border: none;
}

.dropdown-menu {
  border-color: #e5e5e5;
  border-radius: 2px;
}

.main-header {
  margin-top: -1px;
  padding: 20px 0;

  border-top: 1px solid #e5e5e5;
}

.header-logo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.header-logo > a {
  width: 150px;
  margin-right: 30px;
}

.header-logo-wrapper {
  width: calc(100% - 180px);
}

.header-logo-description {
  margin-bottom: 5px;

  font-size: 12px;
  color: #5a596a;
}

.header-logo-title {
  margin-bottom: 10px;

  font-weight: 600;
}

.breadcrumb {
  margin: 0;
  padding: 0;

  background: transparent;
  border: none;
}

.main-page-header {
  padding: 35px 0;

  background: #f7f7f7;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.main-page-content {
  padding: 50px 0;
}

.main-page-content p,
.index-page p {
  text-align: justify;
  -webkit-hyphens: auto;
          hyphens: auto;

      -ms-hyphens: auto;
  margin-bottom: 1em;
}

.main-page-content p:not(:first-of-type) {

}

.main-page-content p a,
.index-page p a {
  text-decoration: underline;
  display: inline;
}

.main-page-content p a:hover,
.index-page p a {
  text-decoration: none;
}

.main-footer {
  color: #5a596a;
}

.main-footer a {
  color: #1e1e27;
}

.main-footer a:hover {
  color: #000000;
}

.footer-info {
  padding: 35px 0;

  background: #f7f7f7;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.footer-menu-title {
  margin-bottom: 20px;

  font-weight: 600;
  font-size: 18px;
  color: #0F5C7F;
  text-transform: uppercase;
}

.footer-menu {
  margin: 0;
  padding: 0;

  list-style: none;
}

.footer-menu li:not(:last-of-type) {
  margin-bottom: 1rem;
}

.footer-sites {
  display: flex;
  flex-wrap: wrap;
}

.footer-sites > *,
.footer-sites a {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  padding: 0 15px;
}

.footer-sites a {
  text-align: center;
}

.footer-sites a:hover {
  text-decoration: none;
}

.footer-sites .btn {
  margin-top: 10px;
}

.footer-sites .title {
  margin-top: 5px;
}

.footer-sites .title span {
  display: block;
}

.footer-dogm img {
  width: 130px;
}

.footer-cpvshs img {
  width: 150px;
}

.footer-copyright {
  padding: 20px 0;

  font-size: 14px;
  text-align: center;

  background: #f7f7f7;
}

.footer-copyright .container:not(:last-of-type) {
  margin-bottom: 20px;
}

.form-page-content .title {
  margin-bottom: 30px;

  font-weight: 600;
  text-transform: uppercase;
}

.form-page-content .text {
  margin-bottom: 30px;
}

.ask-form {
  margin-top: 50px;
  padding: 30px 20px;

  text-align: center;
  color: #ffffff;

  background: #0F5C7F;
}

.ask-form a {
  color: #ffffff;
  text-decoration: underline;
}

.ask-form a:hover {
  text-decoration: none;
}

.ask-form .title {
  margin-bottom: 30px;

  font-weight: 600;
  text-transform: uppercase;
}

.ask-form .share {
  margin: 1rem 0;
}

.box-section {
  margin: 50px 0;
  padding: 50px 0;

  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.ask-form .btn {
  text-decoration: none;
}

.margin-list li {
  margin-bottom: 1rem;
}

.styled-img,
.news-img img {
  border-radius: 5px;
  box-shadow: 0 25px 45px 0 rgba(0, 0, 0, 0.15);
}

.news-item {
  margin-bottom: 50px;
  padding-bottom: 50px;

  border-bottom: 1px solid #e5e5e5;
}

.news-item:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;

  border-bottom: none;
}

.news-img a {
  display: block;
}

.news-item .title {
  display: block;
  margin-bottom: 1rem;
}

.news-item .date {
  margin: 1rem 0;

  font-size: 14px;
  color: #5a596a;
}

.accordion-item {
  margin-bottom: 30px;

  border: 1px solid #e5e5e5;
}

.accordion-item:last-of-type {
  margin-bottom: 0;
}

.accordion-item .title,
.card-quiz-title {
  margin: 0;
  padding: 10px 20px;
}

.accordion-item .title a {
  display: block;
}

.accordion-item .text,
.card-quiz-body {
  padding: 20px;

  background: #f7f7f7;
  border-top: 1px solid #e5e5e5;
}

.card-quiz-body {
  border-bottom: 1px solid #e5e5e5;
}

.accordion-item .text p:last-of-type {
  margin-bottom: 0;
}

.info-list .col-md-4 {
  margin-bottom: 30px;
}

.info-item {
  height: 100%;

  background: #f7f7f7;
  border: 1px solid #e5e5e5;
}

.info-img {
  display: block;

  border-bottom: 1px solid #e5e5e5;
}

.info-content {
  padding: 20px;
}

.info-content .text {
  margin: 1rem 0;
}

.info-content .title {
  display: block;
}

.first-screen {
  position: relative;

  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.first-screen-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background-color: rgba(15, 92, 127, 0.3);
}

.first-screen-content {
  padding: 200px 0;

  text-align: center;
  color: #ffffff;
}

.first-screen-content .container {
  position: relative;
  z-index: 2;
}

.first-screen-title {
  margin: 2rem 0;

  font-size: 3rem;
}

.btn-top {
  position: fixed;
  bottom: 20px;
  left: 20px;

  width: 50px;
  height: 50px;

  line-height: 50px;
  text-align: center;
  color: #ffffff;

  background: #0F5C7F;
  border-radius: 50%;
}

.btn-top:hover {
  color: #ffffff;

  background: #1C72A0;
}

.alert {
  border-radius: 2px;
}

.card {
  text-align: center;

  border: 1px solid #e5e5e5;
  border-radius: 2px;
}

.card-form {
  width: 500px;
  margin: 0 auto;
}

.form-control {
  border: 1px solid #e5e5e5;
  border-radius: 2px;
}

.form-control:focus {
  border-color: #0F5C7F;
  box-shadow: 0 0 0 0.2rem rgba(47, 36, 131, 0.2);
}

.star {
  font-size: 10px;
  vertical-align: top;
}

.card-quiz {
  text-align: left;

  border: 1px solid #e5e5e5;
}

.badge-primary {
  position: relative;
  z-index: 1;

  margin-bottom: -1px;
  padding: 5px 10px;

  font-weight: 600;
  font-size: 16px;
  color: #ffffff;

  background: #0F5C7F !important;
  border-radius: 2px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.alert-dark {
  background: #f7f7f7;
  border-color: #e5e5e5;
}

.link-inline {
  display: inline;
}

.alert-primary {
  background: #0F5C7F;
  color: #fff;
  border: none;
  border-radius: 0;
  text-align: center;
}

.alert-primary .alert-link {
  color: #fff;
  text-decoration: underline;
}

.alert-primary .alert-link:hover {
  text-decoration: none;
}

@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-logo-description {
    font-size: 10px;
  }

  .header-logo-title {
    font-size: 14px;
  }

  .navbar-collapse {
    margin-bottom: 15px;
  }

  .news-img {
    margin-bottom: 30px;
  }

  .info-img img {
    width: 100%;
  }
  .form-page-content {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .footer-menu,
  .footer-menu-title {
    text-align: center;
  }

  .footer-sites {
    flex-direction: column;
  }

  .footer-sites span {
    display: block;
  }

  .footer-sites > *,
  .footer-sites a {
    width: 100%;
    margin-top: 30px;
    padding: 0;
  }

  .navbar-collapse {
    margin-bottom: 15px;
  }

  .header-logo {
    flex-direction: column;

    text-align: center;
  }

  .header-logo > a {
    width: 100px;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .header-logo-wrapper {
    width: 100%;
  }

  .header-logo-description {
    display: none;
  }

  .header-logo-title {
    font-size: 14px;
  }

  .header-logo .btn-outline-primary {
    display: none;
  }

  .news-img {
    margin-bottom: 30px;
  }

  .info-img img {
    width: 100%;
  }

  .btn-top {
    bottom: 15px;
    left: 15px;

    width: 30px;
    height: 30px;

    line-height: 30px;
  }

  .first-screen-content {
    padding: 100px 0;
  }

  .first-screen-title {
    font-size: 2rem;
  }
  .card-form {
    width: 100%;
  }
  .form-page-content {
    margin-bottom: 30px;
  }
}
}
